How to install libg3d-dev on Debian 9 (Stretch)